@font-face {
    font-family: 'Helvetica';
    src: url('HelveticaNeueBold.woff2') format('woff2'),
        url('HelveticaNeueBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica-Light.woff2') format('woff2'),
        url('Helvetica-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica.woff2') format('woff2'),
        url('Helvetica.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Helvetica';
    src: url('HelveticaNeueMedium.woff2') format('woff2'),
        url('HelveticaNeueMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'Museo Sans';
    src: url('MuseoSans-900.woff2') format('woff2'),
        url('MuseoSans-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Museo Sans';
    src: url('MuseoSans-700.woff2') format('woff2'),
        url('MuseoSans-700.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('MuseoSans-500.woff2') format('woff2'),
        url('MuseoSans-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

